
Redmine - Patch #18502

Updated the Galician (gl) translation

2014-11-30 08:48 - Adrián Chaves Fernández

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 13684 - 2014-12-02 06:06 - Toshi MARUYAMA

Galician (gl) translation updated by Adrián Chaves Fernández (#18534, #18502)

Revision 13685 - 2014-12-02 06:11 - Toshi MARUYAMA

Merged r13684 from trunk to 2.6-stable (#18534, #18502)

Galician (gl) translation updated by Adrián Chaves Fernández.

Revision 13687 - 2014-12-02 06:40 - Toshi MARUYAMA

Galician (gl) translation updated by Adrián Chaves Fernández (#18502)

History

#1 - 2014-12-02 09:13 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13684, r13685 and 2.6-stable r13687, thanks.

Files

redmine-gl.diff 1.61 KB 2014-11-30 Adrián Chaves Fernández
